<!doctype html>
<html>
<head>
    <title>Honoring Translators | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../static/images/favicon/favicon.png">
    <meta property="og:title" content="Honoring Translators | Tor Project">
    <meta property="og:description" content="To celebrate International Translation Day 30 September, the Tor Project would like to acknowledge all of the dedicated volunteer translators that contribute to the Tor Project on a daily basis. You help us make our software relevant for people who need it around the world. Thank you.">
    <meta property="og:image" content="https://blog.torproject.org/honoring-translators/lead.png">
    <meta property="og:url" content="https://blog.torproject.org/honoring-translators/">
    <meta name="twitter:card" content="summary_large_image">
</head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../"><img alt="Tor Blog" src="../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="blog-post">
      <h1 class="title">
        Honoring Translators
      </h1>
    <p class="meta">by emmapeel | September 27, 2019</p>
    <picture>
      
      <img class="lead" src="lead.png">
    </picture>
    <div class="body">
      <link rel="stylesheet" href="../static/css/legacy.css?h=21ddbb2d">
      <p><em>Photo: Thai Translation Sprint with Localization Lab</em></p>
<p>We believe everyone should have private access to the open internet. That is what our tools aim to provide, but they're not doing any good if people are not able to use them in their own language.</p>
<p>As a small nonprofit organization, we are fortunate to have a community of volunteers who help us with many aspects of Tor, including running relays, research, outreach, and more.</p>
<p>To celebrate <a href="https://www.un.org/en/events/translationday/">International Translation Day 30 September</a>, the Tor Project would like to acknowledge all of the dedicated volunteer translators that contribute to the Tor Project on a daily basis. You help us make our software relevant for people who need it around the world. Thank you.</p>
<p>Our translators' diligence and attention to detail (aided by <a href="https://www.localizationlab.org">Localization Lab</a>'s coordination efforts) helps us identify problems in our user-facing strings and keep coherence between different aspects that need localization including our applications, software documentation, organizational documents, and our website.</p>
<p>With the help of volunteer translators, Tor Browser has been available in 28 languages since the release of <a href="https://blog.torproject.org/new-release-tor-browser-80">Tor Browser 8.0</a>, and <a href="https://torproject.org">our website</a> can be read in <a href="https://blog.torproject.org/meet-new-torprojectorg">seven languages</a>.</p>
<p>Volunteers spend hours looking at each string in order to provide consistent and quality translations. As a result, they often suggest better versions of the original English content and spot outdated documentation or terminology.</p>
<p>Sometimes the translators let us know that an example in our documentation doesn't make sense in the context of their language and provide a better option.</p>
<p>Translators often have meaningful feedback, but it may not reach the people who can act on it. In this year that has passed, my goal as localization coordinator has been to help the translators' input reach the developers so the localization process can come full circle.</p>
<p>Along with Localization Lab, we've also been working to better systematize the localization process: writing better documentation, tagging strings in our translation platform, writing contextual instructions, etc., so our process will continue to get smoother and produce higher quality results faster.</p>
<p>In collaboration with the Community and UX <a href="https://trac.torproject.org/projects/tor/wiki/org/teams">teams</a>, we are also thinking of new ways to empower translators (and other contributors) to submit fixes to the documentation.</p>
<p>This is very important work for us to focus on to fulfill our mission, and it also helps us strengthen our global community with a diverse set of Tor supporters with technical knowledge and altruist spirit. We salute you, Tor Project translators and localizers!</p>
<p>If you are fluent in multiple languages, believe in privacy and freedom online, and want to have a global impact, we hope you'll <a href="https://community.torproject.org/localization/">join us</a>.</p>

    </div>
  <div class="categories">
    <ul><li>
        <a href="../category/localization">
          localization
        </a>
      </li></ul>
  </div>
  <div class="comments">
      <h2>Comments</h2>
      <p>Please note that the comment area below has been archived.</p>
      <a id="comment-284204"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-284204" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 28, 2019</p>
    </div>
    <a href="#comment-284204">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-284204" class="permalink" rel="bookmark">One often overlooked…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>One often overlooked humanitarian tragedy which has unfolded over the past 150 years or so is the process by which native peoples are forcibly confined to reservations where successive generations of children are forbidden to speak their parent's native language but are instead forced to adopt the language of the conquerors (often English).  This issue regularly receives press attention in Australia, but is generally overlooked by American mass media.</p>
<p>In the US and Australia, there are movements to teach children these languages (which are generally still spoken by some).  I have noticed there is a Cherokee font available for tex users which could perhaps be a starting point for a translation project to provide Tor in Cherokee if there is sufficient interest from Cherokee speakers.  Just a wild and crazy idea.</p>
<p>I wish I could suggest that DAPL protesters could thwart surveillance simply by conversing in Navaho (c.f. the WWII codetalkers) but unfortunately if NSA wants to interpret Navaho I fear they would have little difficulty finding some Deep State language specialist who can do that work.  Nonetheless it seems to me that an "esoteric" translation project could play a positive role in bringing Tor to some of the people who need it most, in view of oppression-as-a-service companies such as Tiger Swan and Xe (formerly Blackwater).</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-284221"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-284221" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  emmapeel
  <div class="field field--name-field-display-name field--type-string field--label-visually_hidden">
    <div class="field--label sr-only">Display Name</div>
              <div class="field--item">emmapeel</div>
          </div>
</article>
    <div class="comment-header">
      <p class="comment__submitted">emmapeel said:</p>
      <p class="date-time">September 30, 2019</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-284204" class="permalink" rel="bookmark">One often overlooked…</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-284221">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-284221" class="permalink" rel="bookmark">Hello:
We depend on the…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Hello:</p>
<p>We depend on the efforts of volunteer translators to translate our software.</p>
<p>Please let us know if you could start a Navajo translators team.</p>
<p>Thanks in advance!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-284222"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-284222" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 30, 2019</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-284221" class="permalink" rel="bookmark">Hello:
We depend on the…</a> by emmapeel</p>
    <a href="#comment-284222">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-284222" class="permalink" rel="bookmark">I cant myself but if I have…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I cant myself but if I have the opportunity to suggest this project to someone who knows Navaho or Cherokee of course I will!</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div><a id="comment-284219"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-284219" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 30, 2019</p>
    </div>
    <a href="#comment-284219">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-284219" class="permalink" rel="bookmark">Hello &amp;  international Day…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Hello &amp;  international Day of relays operators, researchers, devs etc is when?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-284220"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-284220" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  emmapeel
  <div class="field field--name-field-display-name field--type-string field--label-visually_hidden">
    <div class="field--label sr-only">Display Name</div>
              <div class="field--item">emmapeel</div>
          </div>
</article>
    <div class="comment-header">
      <p class="comment__submitted">emmapeel said:</p>
      <p class="date-time">September 30, 2019</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-284219" class="permalink" rel="bookmark">Hello &amp;  international Day…</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-284220">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-284220" class="permalink" rel="bookmark">As explained on the link,…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>As explained on the link, the International Translators Day exists since 2017 because of a resolution of the United Nations, for their 'important role in bringing nations together, facilitating dialogue, understanding and cooperation, contributing to development and strengthening world peace and security.'</p>
<p>But you could organize of course days for relay operators, developers, researchers.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-284225"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-284225" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Kencf0618 (not verified)</span> said:</p>
      <p class="date-time">September 30, 2019</p>
    </div>
    <a href="#comment-284225">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-284225" class="permalink" rel="bookmark">I get TunnelBear, but which…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I get TunnelBear, but which languages are represented here by these volunteers?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-284228"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-284228" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>jax (not verified)</span> said:</p>
      <p class="date-time">October 01, 2019</p>
    </div>
    <a href="#comment-284228">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-284228" class="permalink" rel="bookmark">mexico was up peeps</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>mexico was up peeps</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-284231"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-284231" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>vulnerabilirty (not verified)</span> said:</p>
      <p class="date-time">October 01, 2019</p>
    </div>
    <a href="#comment-284231">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-284231" class="permalink" rel="bookmark">why you cant fix this…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>why you cant fix this vulnerability? all tor users are in danger</p>
<p><a href="https://www.mike-gualtieri.com/css-exfil-vulnerability-tester" rel="nofollow">https://www.mike-gualtieri.com/css-exfil-vulnerability-tester</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-284232"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-284232" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>serna (not verified)</span> said:</p>
      <p class="date-time">October 01, 2019</p>
    </div>
    <a href="#comment-284232">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-284232" class="permalink" rel="bookmark">It&#039;s great to be able to…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>It's great to be able to celebrate the International Traslation Day with a censor-free access to the internet and continue to contribute to Tor in Spanish!</p>
</div>
  </div>
</article>
<!-- Comment END -->
  </div>
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
